{
  "format_version": "1.12",
  "minecraft:recipe_shaped": {
    "description": {
      "identifier": "vatonage_mutants:mutant_witch_spawn_egg"
    },
    "tags": [
      "spawner_table"
    ],
    "pattern": [
      "CAC",
      "ABA",
      "CAC"
    ],
    "key": {
      "A": {
        "item": "minecraft:slime_ball"
      },
      "B": {
        "item": "vatonage:redstone_singularity"
      },
      "C": {
        "item": "minecraft:redstone"
      }
    },
    "result": {
      "item": "vatonage_mutants:mutant_witch_spawn_egg",
      "count": 1
    }
  }
}